
.trust__item {
    padding: 0.75rem;
    padding-bottom: 2rem;
    min-height: 36.875rem;
    border-radius: 1.875rem;
    background-color: var(--light-blue-light);
    max-width: 34.25rem;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

.trust__item__head {
    padding: 1.5rem 0.75rem;
    border-radius: 1.3125rem;
    background-color: var(--light-blue-middle);
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: var(--white);
    position: relative;
    overflow: hidden;
}

.trust__item__title {
    font-size: 2.25rem;
    line-height: 160%;


    font-weight: 500;
    position: relative;

}

.trust__item__subtitle {
    font-weight: 500;
    font-size: 1.5rem;
    line-height: 160%;

    position: relative;

}

.trust__content-swiper {
    overflow: visible;
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
    width: 100%;

}

.trust {
    overflow: hidden;
}

.trust__content-swiper-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1rem;
}

.trust__item__head-logo {
    position: absolute;
    bottom: 0.9375rem;
    right: 0.75rem;
    height: auto;
    max-width: 21.75rem;
}

.trust__item__content {
    padding: 0 0.8125rem;
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
}

.trust__item__option {
    display: grid;
    gap: 1.5rem;
    grid-template-columns: 8.75rem auto;
}

.trust__item__option_hint {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 2.25rem;
    background-color: var(--white);
    border-radius: 1.25rem;
    font-weight: 600;
    font-size: 1rem;
    line-height: 1.25rem;
}

.trust__item__line {
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.03) 0%, rgba(33, 118, 255, 0.2) 46.41%, rgba(255, 255, 255, 0.03) 100%);
    height: 0.0625rem;
}

.swiper .trust__content_pagination  {
    display: flex;
    align-items: center;
    gap: 0.5rem;
    flex-wrap: wrap;
}
.swiper .trust__content_pagination .swiper-pagination-bullet {
    border-radius: 0.125rem;
    height: 0.125rem;
    width: 1.5rem;
    margin: 0 !important;
}
.swiper .trust__content_pagination .swiper-pagination-bullet-active {
    background-color: var(--light-blue-main);
}

.trust__content__nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.trust__content-swiper_nav {
    display: flex;
    align-items: center;
    gap: 0.75rem;
}
@media (max-width: 1000px){
    .trust__content-swiper-wrapper {
        display: flex;
        gap: 0;
    }

    .trust__item__head {
        min-height: 7.1875rem;
    }

    .trust__item__head-logo {
        opacity: .3;
    }
}
@media (max-width: 768px){


    .trust__item__option {
        display: flex;
        flex-direction: column;
        align-items: start;
    }

    .trust__item__option_hint {
        width: 8.75rem;
    }

    .trust__item {
        min-height: auto;
        height: auto;
    }

    .trust__item__content {
        padding: 0;
    }
}